

/*banner*/

.float-left{float:left;}
.clear{display:block; height:0; overflow:hidden; clear:both;}

.js-silder{
	position: relative;	
	min-width: 320px;
}
.silder-scroll{
	width: 100%;
	overflow: hidden;
}
.silder-main{
	position: relative;
	width: 100%;
	overflow: hidden;
}
.silder-main-img{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
}
.silder-main-img img{
	width: 100%;
}
.js-silder-ctrl{
	width: 100%;
	text-align: center;
}
.silder-ctrl-prev,
.silder-ctrl-next{
	position: absolute;
	top: 0;
	width: 8%;
	height: 100%;
	vertical-align: middle;
	cursor: pointer;
	color: #fff;
	font-family: "瀹嬩綋";
	font-size: 52px;
	font-weight: 600;
	text-shadow: #666 2px 2px 5px;
}
.silder-ctrl-prev{
	left: 0;
	text-align: left;
}
.silder-ctrl-next{
	right: 0;
	text-align: right;
}
.silder-ctrl-prev>span,
.silder-ctrl-next>span{
	position: absolute;
	top: 50%;
	margin-top: -40px;
}
.silder-ctrl-prev>span{
	left: 0;
}
.silder-ctrl-next>span{
	right: 0;
}
.silder-ctrl-con{
	display: inline-block;
	width: 4%;
	padding: 10px 0;
	margin: 0 10px;
	cursor: pointer;
}
.silder-ctrl-con>span{
	display: block;
	line-height: 0;
	text-indent: -9999px;
	overflow: hidden;
	padding: 5px 0;
	cursor: pointer;
	background-color: #e4e4e4;
}
.silder-ctrl-con.active>span{
	background-color: #0646c8;
}


.ovrly05 {
   	float:left;
   	margin: 0 21px;
    width:358px;height:224px;
    overflow: hidden;
    position: relative;
    -webkit-box-shadow: 1px 1px 5px 0 rgba(0, 0, 0, 0.7);
    -moz-box-shadow: 1px 1px 5px 0 rgba(0, 0, 0, 0.7);
    box-shadow: 1px 1px 5px 0 rgba(0, 0, 0, 0.7);
    margin-bottom: 50px;
}
.ovrly05 img {
    position: relative;
    width:358px;height:224px;
    top: 0;
    left: 0;
}
.ovrly05 .ovrlyT {
    background: rgba(0, 0, 0, 0.5);
    width: 100%;
    height: 50%;
    left: 0;
    top: -50%;
    position: absolute;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s;
}
.ovrly05 .ovrlyB {
    background: rgba(0, 0, 0, 0.5);
    width: 100%;
    height: 50%;
    left: 0;
    position: absolute;
    top: 100%;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s;
}
.ovrly05 .buttons {
    position: absolute;
    top: 80%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}
.ovrly05 .buttons p{
    color:#ffffff;
    display: inline-block;
    font-size:20px;
    width:120px;
    border-top:1px solid #fff;
    border-bottom:1px solid #fff;
    text-align: center;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s;
    opacity: 0;
}
.ovrly05:hover .ovrlyT {
    left: 0;
    top: 0;
}
.ovrly05:hover .ovrlyB {
    left: 0;
    top: 50%;
}
.ovrly05:hover .buttons p {
    opacity: 1;
}

.pc{
	border-bottom:1px solid #f2f2f2;
}
.hexicontainer{
	width:1200px;
	margin: 0 auto;
}
.logonav{
	height:75px;
	position: relative;
}

.logonav nav{
   right:10px;
}
.logonav nav ul li:first-child{
	border-left:1px solid #e3eaf2;
}
.logonav nav ul li{
	float: left;
    height:75px;
    border-right:1px solid #e3eaf2;
    width:120px;
	height:75px;
	padding-top: 18px;
	font-size:16px;
    display: inline-block;
    text-align: center;
    color:#000;
	cursor: pointer;
}
.logonav nav ul li.active ,.logonav nav ul li:hover{
	background-color:#0646c8;
	color:#ffffff;
}
.logonav nav ul li i{
	font-style: normal;
	font-size:12px;
	display: block;
	margin-top:3px;
}
.banner{
	border-bottom:1px solid #f2f2f2;
	position: relative;
}
.banner .zhezhao{
	width:100%;
	height:100%;
	background-color: #000;
	position: absolute;top:0px;
	left:0px;
	/*background:linear-gradient(135deg, #aac4bc 0%,#ff9f5c 100%,#eed5a9 100%);*/
	background:-webkit-linear-gradient(80deg, rgba(0, 0, 0, 0.4) 35%, transparent);
}
.banner>ul >li{
	width:100%;
   height:100%;
}
.banner ul li img{
   width:100%;
   height:100%;
}
.little-navlist,.little-navlist-pro{
	display: none;
}
.panorama-bg{
	width:100%;
	background-color:#f2f2f2;
	padding-bottom:80px;
}
.qjzhanshi{
	border-top:1px solid #f2f2f2;
	border-bottom:1px solid #f2f2f2;
}
.gsdongtai,.qjzhanshi{
   width:1200px;
   margin:0 auto;
}
.gsdongtai h2,.qjzhanshi h2{
   font-size:24px;
   text-align: center;
   margin-top:50px;
   color:#0646c8;
}
.gsdongtai p.title,.qjzhanshi p.title{
	text-align: center;
    font-size:12px;
    margin-bottom:50px;
    margin-top:10px;
    color:#888;
}

/*鍏充簬鎴戜滑*/
.twobanner{
	width: 100%;
	height:200px;
	position: relative;
}
.twobanner .zhe{
	width:100%;
	height:200px;
	position: absolute;
	top:0px;
	left: 0px;
	background-color: rgba(118,176,198,0.5);
}
.twobanner .zhe p{
	color:#fff;width:1200px;margin:0 auto;font-size:38px;
    line-height:200px;text-align:center;
}
.about-banner{
	width:100%;
	height:300px;
}
.about-con{
	width:1200px;
	margin: 50px auto;
}
.about-con i.i{
	display: block;
	width:50px;
	height:2px;
	background-color:#ccc;
	margin: 0 auto;
}
.about-con h2{ 
   color:#0646c8;
   text-align: center;
   margin-bottom: 15px;
}
.about-con h4{ 
	font-size: 16px;
   color:#0646c8;
   text-align: center;
   margin-bottom: 50px;
   margin-top:10px;
}
.about-con .left{
	width:390px;
	height:250px;
	overflow: hidden;
	float: left;
}
.about-con .right{
	width:800px;
	float: left;
	padding-left: 20px;
	/*padding-top: 30px;*/
}
.about-con .right p{
	font-size:14px;
	color:#777;
	/*text-indent:25px;*/
	line-height:22px;
	margin-bottom: 10px;
}
.about-con .left img{
	width:390px;
	height:250px;
	transition:all 1s ease;
	-webkit-transition:all 1s ease;
}
.about-con .left img:hover{
    transform: scale(1.2,1.2);
}


/*涓棿涓変釜椤甸潰鏍峰紡*/
.about-con{
	width:1200px;
}
.list-left{
	width:190px;
	float: left;
	position: relative;
}
.list-right{
	width:1010px;
	float: left;
	padding: 0px 20px;
}
.list-right h3{
	text-align: center;
	margin-bottom: 30px;
}
.list-right p{
	font-size: 14px;
	color:#777777;
	text-indent: 20px;
	line-height: 27px;
	margin-bottom: 10px;
}
.list-right span{
	color:#0646c8;
	text-align: center;
	display: block;
	font-size: 14px;
	margin-bottom: 10px;
	margin-top:20px;
}
.list-right span a{
	color:#0646c8;
}
.list-right i{display:block;font-size: 14px;font-weight: bold;font-style:normal;margin-top:20px;margin-bottom:10px;}
.list-right img{
	display: block;
	margin:0 auto;
	margin-bottom: 30px;
	width:80%;
}
.list-right img.datu{width:auto;display:inline-block;}
.list-right img.xiaotu{
	display:inline-block;
	width:33%;
	margin-bottom: 0px;
}
.list-right img.xiaotucenter{
	width:40%;
}
.secondary{
	width:260px;
	height:auto;
	border-top:1px solid #008996;
	border-right:1px solid #008996;
	border-bottom:1px solid #008996;
	background-color: #ffffff;
	position: absolute;
	top:-2px;
	left:160px;
	z-index:1;
	box-shadow:2px 0px 10px rgba(0,183,201,0.25);
	padding-left: 20px;
	padding-right: 20px;
}
.secondary ul li{
	color:#777;
	font-size: 14px;
    line-height:45px;
    border-bottom: 1px dotted #ccc
}
.secMenu{
	width:200px;
	padding:10px;
	background-color: #ffffff;
	border:2px solid #008996;
	position: absolute;
	top:-2px;
	left:158px;
	z-index: 888;
	display: none;
}
.el-row .el-col-12{
	width:100%;
	overflow: hidden;
}
.el-menu--inline{
	overflow: hidden;
}
.el-submenu{
	border-bottom: 1px solid #ffffff;
}
.el-submenu:last-child{
	border-bottom: 0px;
}


#timeLine{
    width: 1000px;
    margin: 100px auto;
    /*border:  solid 1px #434343;*/
    /*background: rgba(500,500,500,0.9);*/
    overflow: hidden;
}
#yearList{
    width: 100%;

    list-style: none;
    position: relative;
    /*left: 457px;*/
    margin-left: 70px;
}
#yearList:after,.container-li:after{
    content: "";
    display: table;
    clear: both;
}
#yearList li{
    float: left;
    /*cursor: pointer;*/
    text-align: center;
    font-size: 21px;
    padding: 10px 15px;
}
.year-dot{
    width: 10px; height: 10px; border-radius: 5px;
    background-color: #002f21;
    margin: 10px auto;
    display: block;
}
.dotted-line{
    border-bottom: dashed 2px  #7b7d7b;
    position: relative;
    top: -50px;
    z-index: -1;
}
#cList{
    width: 100%;
    position: relative;
}
#btnLeft{
    width: 50px; height: 50px;
    display: inline-block;
    position: absolute;
    left: 0;
    top: 200px;
    text-decoration: none;
    color: #fff;
    font-size: 30px;
    text-align: center;
    line-height: 50px;
    border-radius: 50%;
    background: rgba(0,0,0,0.3);
}
#btnRight{
    width: 50px; height: 50px;
    display: inline-block;
    position: absolute;
    right: 0;
    top: 200px;
    text-decoration: none;
    color: #fff;
    font-size: 30px;
    text-align: center;
    line-height: 50px;
    border-radius: 50%;
    background: rgba(0,0,0,0.3);
}
#btnLeft:hover,#btnRight:hover{
    background: rgba(0,0,0,0.5);
}
#cUl{
    width: 850px;
    list-style: none;
    height: 400px;
    margin: 0 auto;
    position: relative;
    left: 0px;
}
#cUl li{
    width: 850px;
  position: absolute;  left: 0;
}
.li-tit{
    display:inline-block;
    color: #fff;
    background-color: rgba(0,0,0,.5);
    padding: 10px 20px;
    margin: 30px auto 10px;
    border-radius:20px;
}
.container-li{
    width: 100%;
    padding: 17px;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    border: solid 1px #434343;
}
.c-li-left{
    width:100%;
}
.c-li-left img{
	width:200px;
	height:267px;
}
.c-li-left img.heng-img{
	width:403px;

}
.year-active{
    color: #0646c8;
}
.year-active i{
    background-color: #0646c8;
}


#gallery-overlay {background-color:#000;}
#gallery-container {font: 16px/22px verdana, arial, sans-serif; margin:0 auto;}
#gallery {background:#fff url(../img/loading.gif) center 100px no-repeat; color:#999; display:none; height:200px;margin:0 auto; position:relative; width:300px; box-shadow:0 0 64px #000; -moz-box-shadow:0 0 64px #000; -webkit-box-shadow:0 0 64px #000;}
#gallery-image-container {display:none; height:100%;}
#gallery-loading {padding:8px;}
#gallery-controls {display:none; height:100%; left:0; position:absolute; top:0; width:100%;}
#gallery-controls div {float:left; height:100%; width:50%;}
#gallery-controls a {background:#0646c8; color:#fff; font-size:12px; outline-style:none; position:absolute; text-decoration:none; top:40px;}
#gallery-previous-link {left:0; padding:6px 10px 6px 6px; border-radius:0 6px 6px 0; -moz-border-radius-bottomright:6px; -webkit-border-bottom-right-radius:6px; -moz-border-radius-topright:6px; -webkit-border-top-right-radius:6px;}
#gallery-next-link {padding:6px 6px 6px 10px; right:0; border-radius:6px 0 0 6px; -moz-border-radius-bottomleft:6px; -webkit-border-bottom-left-radius:6px; -moz-border-radius-topleft:6px; -webkit-border-top-left-radius:6px;}
#gallery-meta-container {background:#fff; color:#999; display:none; margin:0 auto; overflow:auto;}
#gallery-image {padding:8px;}
#gallery-meta {display:none; height:44px; padding:0px 8px;}
#gallery-meta div {float:left;}
#gallery-info {text-align:left; width:80%;}
#gallery-close {position:absolute;top:0px;right:-35px;/*line-height:30px; text-align:right; width:16%;*/}
#gallery-close a {color:#999; font-size:32px; font-weight:bold; outline-style:none; text-decoration:none;}
#gallery-close a:hover {color:#bbb;}
#gallery-title a, #gallery-title a:link, #gallery-title a:visited {color:#666; font-size:16px; font-weight:bold; line-height:14px;}
#gallery-title a:visited:hover {color:#999}
#gallery-pages {color:#999; display:block; font-size:14px; line-height:14px;}




/*搴曢儴*/
footer{
	width:100%;
	border:1px solid #555;
	background-color: #555;
	padding:50px 0px;
}
.f-con{
	width:1200px;
	margin:0 auto;
}
.f-con img{
	width:150px;height:150px;
	float: left;
}
.f-con .right{
	float: left;
	margin-left:50px;
	color:#eaeaea;
}
.f-con .right h3{
    margin-bottom: 15px;
}
.f-con .right p{
	line-height: 26px;
}






/*宸︿晶瀵艰埅*/
.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}
.clearfix {
    *zoom: 1;
}

.container {
    position: relative;
    margin: 0px auto;
    padding: 50px 0;
    clear: both;
}/*
@media only screen and (min-width: 1200px) {
    .container {
        width: 1210px;
    }
}

@media only screen and (min-width: 960px) and (max-width: 1199px) {
    .container {
        width: 1030px;
    }
}

@media only screen and (min-width: 768px) and (max-width: 959px) {
    .container {
        width: 682px;
    }
}

@media only screen and (min-width: 480px) and (max-width: 767px) {
    .container {
        width: 428px;
        margin: 0 auto;
    }
}

@media only screen and (max-width: 479px) {
    .container {
        width: 320px;
        margin: 0 auto;
    }
}
 */
.mcd-menu {
  list-style: none;
  padding: 0;
  margin: 0;
  background: #ffffff;
  border-radius: 2px;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  width: 250px;
  float: left;
}
.mcd-menu li {
  position: relative;
      font-size: 15px;

}
.mcd-menu li a {
  display: block;
  text-decoration: none;
  padding: 12px 20px;
  color: #777777;
  text-align: left;
  /*height: 50px;*/
  height:auto;
  position: relative;
  border-bottom: 1px solid #eeeeee;
}
.mcd-menu li a i {
  float: left;
  font-size: 20px;
  margin: 0 10px 0 0;  
}
.mcd-menu li a p {
  float: left;
  margin: 0 ;
}
.mcd-menu li a strong {
  display: block;
  /*text-transform: uppercase;*/
}
.mcd-menu li a small {
  display: block;
  font-size: 10px;
}

.mcd-menu li a i, .mcd-menu li a strong, .mcd-menu li a small {
  position: relative;
  
/*  transition: all 300ms linear;
  -o-transition: all 300ms linear;
  -ms-transition: all 300ms linear;
  -moz-transition: all 300ms linear;
  -webkit-transition: all 300ms linear;*/
}
.mcd-menu li:hover > a i {
    opacity: 1;/*
    -webkit-animation: moveFromTop 300ms ease-in-out;
    -moz-animation: moveFromTop 300ms ease-in-out;
    -ms-animation: moveFromTop 300ms ease-in-out;
    -o-animation: moveFromTop 300ms ease-in-out;
    animation: moveFromTop 300ms ease-in-out;*/
}
.mcd-menu li:hover a strong {
    opacity: 1;/*
    -webkit-animation: moveFromLeft 300ms ease-in-out;
    -moz-animation: moveFromLeft 300ms ease-in-out;
    -ms-animation: moveFromLeft 300ms ease-in-out;
    -o-animation: moveFromLeft 300ms ease-in-out;
    animation: moveFromLeft 300ms ease-in-out;*/
}

.mcd-menu li:hover > a {
  color: #0646c8;
}
.mcd-menu li a.active {
  position: relative;
  color: #0646c8;
  border:0;
  box-shadow: 0 0 5px #DDD;
  -moz-box-shadow: 0 0 5px #DDD;
  -webkit-box-shadow: 0 0 5px #DDD;
  border-left: 4px solid #0646c8;
    font-size: 15px;
  background: #a8e3ff;

  /*border-right: 4px solid #0646c8;*/
  /*margin: 0 -4px;*/
}

.mcd-menu .add-menu li a{
  color:#777;
  font-size: 14px;
  padding-left:40px;

}
.mcd-menu .add-menu li a:hover{
  color: #0646c8;
}
.mcd-menu .add-menu li a.active2 {
  position: relative;
  color: #0646c8;
  border:0;
  font-size: 16px;
  padding-left:40px;
  box-shadow: 0 0 5px #DDD;
}
.mcd-menu li a.active:before {
  content: "";
  position: absolute;
  top: 42%;
  left: 0;
  border-left: 5px solid #0646c8;
  border-top: 5px solid transparent;
  border-bottom: 5px solid transparent;
}
/*.mcd-menu li a.active:after {
  content: "";
  position: absolute;
  top: 42%;
  right: 0;
  border-right: 5px solid #0646c8;
  border-top: 5px solid transparent;
  border-bottom: 5px solid transparent;
}
*/
@-webkit-keyframes moveFromTop {
    from {
        opacity: 0;
        -webkit-transform: translateY(100%);
        -moz-transform: translateY(100%);
        -ms-transform: translateY(100%);
        -o-transform: translateY(100%);
        transform: translateY(100%);
    }
    to {
        opacity: 1;
        -webkit-transform: translateY(0%);
        -moz-transform: translateY(0%);
        -ms-transform: translateY(0%);
        -o-transform: translateY(0%);
        transform: translateY(0%);
    }
}
@-webkit-keyframes moveFromLeft {
    from {
        opacity: 0;
        -webkit-transform: translateX(100%);
        -moz-transform: translateX(100%);
        -ms-transform: translateX(100%);
        -o-transform: translateX(100%);
        transform: translateX(100%);
    }
    to {
        opacity: 1;
        -webkit-transform: translateX(0%);
        -moz-transform: translateX(0%);
        -ms-transform: translateX(0%);
        -o-transform: translateX(0%);
        transform: translateX(0%);
    }
}
@-webkit-keyframes moveFromRight {
    from {
        opacity: 0;
        -webkit-transform: translateX(-100%);
        -moz-transform: translateX(-100%);
        -ms-transform: translateX(-100%);
        -o-transform: translateX(-100%);
        transform: translateX(-100%);
    }
    to {
        opacity: 1;
        -webkit-transform: translateX(0%);
        -moz-transform: translateX(0%);
        -ms-transform: translateX(0%);
        -o-transform: translateX(0%);
        transform: translateX(0%);
    }
}
.mcd-menu li ul,
.mcd-menu li ul li ul {
  position: absolute;
  height: auto;
  min-width: 200px;
  padding: 0;
  margin: 0;
  background: #FFF;
  opacity: 0;
  visibility: hidden;
  transition: all 300ms linear;
  -o-transition: all 300ms linear;
  -ms-transition: all 300ms linear;
  -moz-transition: all 300ms linear;
  -webkit-transition: all 300ms linear;
  z-index: 1000;
  left:280px;
  top: 0px;
  border:1px solid #f2f2f2;
  border-left: 4px solid #0646c8;
}
.mcd-menu li ul:before {
  content: "";
  position: absolute;
  top: 25px;
  left: -9px;
  border-right: 5px solid #0646c8;
  border-bottom: 5px solid transparent;
  border-top: 5px solid transparent;
}
.mcd-menu li:hover > ul,
.mcd-menu li ul li:hover > ul {
  display: block;
  opacity: 1;
  visibility: visible;
  left:250px;
}
.mcd-menu li ul li a {
  padding: 10px;
  text-align: left;
  border: 0;
  border-bottom: 1px solid #EEE;
  height: auto;
}
.mcd-menu li ul li a i {
  font-size: 16px;
  display: inline-block;
  margin: 0 10px 0 0;
}
.mcd-menu li ul li ul {
  left: 230px;
  top: 0;
  border: 0;
  border:1px solid #f2f2f2;
  border-left: 4px solid #0646c8;
}  
.mcd-menu li ul li ul:before {
  content: "";
  position: absolute;
  top: 15px;
  left: -9px;
  border-right: 5px solid #0646c8;
  border-bottom: 5px solid transparent;
  border-top: 5px solid transparent;
}
.mcd-menu li ul li:hover > ul {
  top: 0px;
  left: 200px;
}
.mcd-menu li a.search {  padding: 10px 10px 15px 10px;
  clear: both;
}
.mcd-menu li a.search i {
  margin: 0;
  display: inline-block;
  font-size: 18px;
}
.mcd-menu li a.search input {
  border: 1px solid #EEE;
  padding: 10px;
  background: #FFF;
  outline: none;
  color: #777;
  width:170px;
  float:left;
}
.mcd-menu li a.search button {
  border: 1px solid #e67e22;
  background: #e67e22;
  outline: none;
  color: #FFF;
  margin-left: -4px;
  float:left;
  padding: 10px 10px 11px 10px;
}
.mcd-menu li a.search input:focus {
  border: 1px solid #e67e22;
}
.search-mobile { 
	display:none !important;
	background:#e67e22;
	border-left:1px solid #e67e22;
	border-radius:0 3px 3px 0;
}
.search-mobile i { 
	color:#FFF; 
	margin:0 !important;
}
.about-con p.title{
	color:#888;
	font-size: 12px;
	text-align: center;
	margin-bottom: 50px;
}
/*涓棿閮ㄥ垎*/
.hexicon{
	width:1200px;
	margin:30px auto;
}
.hexicon-right{
	float: right;
	width:900px;
	margin-left: 20px;
	text-align:center;
}
.hright{
	float: right;
	width:900px;
	margin-left: 20px;
	text-align:center;
}
.hexicon-right img.conimg{
    width:auto;
	max-width:45%;
	display:inline-block;
	margin:10px auto 10px;
}
.gaofenimg{text-align: left;}
.gaofenimg img.conimg0{
  width:auto;
  max-width:33%;
  display:inline-block;
  margin:0px auto;
}
.hexicon-right img.conimg2{
    width:auto;
	max-width:60%;
	display:block;
	margin:10px auto 10px;
  text-align: left;
}
.hexicon-right img.conimg3{
    width:auto;
  max-width:100%;
  display:block;
  margin:10px auto 10px;
}
.hexi-title{
	font-size: 24px;
	text-align: center;
	margin-bottom: 20px;

  	color:#000;
		line-height:50px;



}
.hexi-nr{
	font-size: 14px;
	color:#333;
	line-height:200%;
	text-align:left;
}
.hexi-con{
	font-size: 14px;
	color:#333;
	line-height:200%;
	text-align:left;
}

.hexi-fx{
	font-size: 14px;
	color:#333;
	text-indent: 26px;
	line-height:200%;
	text-align:center;
	padding:10px;
		border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #C5C5C5;
  	margin-bottom: 20px;

}

.jiacucenter >p{
   color:#777777;
   text-align:center;
   line-height: 24px;
   font-weight:bold;
}
p.centerp{
   font-size:14px;
   color:#777;
   margin-bottom:20px;
}
/*瑙ｅ喅鏂规*/
.case2{
	width:45%;
	margin-left:2.5%;
	margin-right:2.5%;
	margin-bottom: 60px;
}
.case2 img{
    display: block;
    width:100%;
    height:400px;
    box-shadow: 0px 2px 15px #d6d6d6;
}
.case2 p{
	position: relative;
	margin-top:20px;
	font-size: 18px;
	font-weight: bold;
}
.case2 p a{
	font-size: 14px;
	/*position: absolute;
	right:0px;*/
	float: right;
	right:0px;
	color: #0646c8;
}

.case-detail h3{
    text-align: center;
    margin-bottom: 30px;
    font-size: 24px;
    color:#333;
}
.case-detail p{
	text-indent: 26px;
	line-height: 26px;
	font-size: 14px;
	color:#777;
	margin-bottom: 10px;
}
.case-detail img{
	width:auto;	
}
.case-detail >img{
	display: block;
	max-width:60%;
	margin:0 auto;
	margin-bottom:10px;
	margin-top:20px;
}
.case-detail .two-img img{
   width:48%;
   display:inline-block;
}
.case-detail .two-img3 img{
   width:33%;
   display:inline-block;
}
.case-detail .two-img4 img{
   width:23%;
   display:inline-block;
}
.case-detail >img.img40{
	max-width:40%;
}
.case-detail >img.img80{
	max-width:80%;
}
.case-detail >img.img100{
	max-width:100%;
}
.hexicon .case-detail p.title2{
    text-align:center;
	font-size:18px;
	color:#000;
	margin-top:20px;
}
.hexicon .case-detail p.heicolor{
    color:#000;
}
.hexicon .case-detail p.imgcenterp{
text-align:center;
}





.nrwz{
    width:920px;
    margin:0 auto;
    padding:40px 0;
    overflow: hidden;
}
.nrwz ul li{
    width:280px;
    float: left;
    margin-right:26px;
}
.nrwz ul li:nth-child(4){
    margin-right: 0;
}
.nrwz ul li .image{
    width:280px;
    height:220px;
    overflow: hidden;
}
.nrwz ul li .image img{
    width: 280px;
    height:220px;
}


.nrwz ul li .image a:hover img{-webkit-transform: scale(1.1,1.1);

-o-transform: scale(1.1,1.1);

-ms-transform: scale(1.1,1.1);

-moz-transform: scale(1.1,1.1);

transform: scale(1.1,1.1);}

.nrwz ul li .image a img{ -webkit-transition: all .2s ease-in;

-o-transition: all .2s ease-in;

-ms-transition: all .2s ease-in;

-moz-transition: all .2s ease-in;

transition: all .2s ease-in;

}



.nrwz ul li .p1{
    height:40px;
    line-height:40px;
    font-size:14px;
    color: #333;
	
		text-align: center;

}
.nrwz ul li .p1 a{
    color: #333;
}
.nrwz ul li .p2{
    height:40px;
    font-size:12px;
    color: #999;
    line-height:1.4;
}


/**鏂伴椈椤甸潰*/

.wzright{
    width:920px;
    padding-left: 20px;
	float: right;

}
.right-title{
    font-size:22px;
    border-bottom: 1px solid #ddd;
    margin-bottom:38px;
    padding-bottom: 20px;
	color: #333;

}
.news{
    overflow: hidden;
    position: relative;
}
.news li{
    border-bottom: 1px dotted #e0e0e0;
    margin-bottom: 30px;
    padding-bottom: 30px;
    padding-left:83px;
    position: relative;
}
.news li .date{
    width:53px;
    height:58px;
    padding-top: 8px;
    background: url(../images/date-bg.png);
    background-position: center center;
    background-repeat: no-repeat;
    text-align: center;
    line-height:1.4;
    font-size:12px;
    color: #fff;
    position: absolute;
    top:0;
    left:13px;
}
.news li .txt{

}
.news li .txt .p1{
    font-size:15px;
    padding-bottom: 10px;
}
.news li .txt .p2{
    font-size:12px;
    color: #666;
    line-height:1.6;
}
.mb{
    font-size:14px;
    border-bottom:1px solid #ddd;
    padding-bottom: 10px;
    margin-bottom: 20px;
}
.news-title{
    font-size:20px;
    color:#333;
    padding-bottom: 15px;
    text-align: center;
}
.news-item{
    font-size:12px;
    color: #666;
    padding-bottom: 20px;
    margin-bottom: 20px;
    text-align: center;
    border-bottom: 1px dotted #e0e0e0;
}
.news-content{
    font-size:14px;
    color: #666;
}
.news-content p{
    padding-bottom: 20px;
}
.news-content div{
    padding-bottom: 20px;
}

/**鏂伴椈椤甸潰缁撴潫*/
